Mandates APIbetaMandate management

Suspend mandate

POST
/mandates/{id}/suspend

Suspend an ACTIVE mandate.

Authorization

Bearer
headerAuthorizationBearer <JWT>

Bearer token using a JWT.

Path Parameters

id*string

Identifier of the mandate.

Formatuuid

Header Parameters

X-Volt-Api-Version*1

Version of the API used. Currently, version 1 is the only version.

Value in1

Response Body

No content - Mandate suspended.

Example Request
curl -X POST 'https://gateway.sandbox.volt.io/mandates/497f6eca-6276-4993-bfeb-53cbbbba6f08/suspend' \  -H 'X-Volt-Api-Version: 1'
Example Response
Empty